.body {
  margin: 0;
}
.header {
  .container {
    margin: 0 auto;
    max-width: 100%;
    position: relative;
    @media (min-width: 1200px) {
      max-width: 1200px;
      margin: 0 auto;
    }
  }
}
.nav {
  text-align: right;
  margin-top: 23px;
  @media (min-width: 768px) {
    display: block;
    width: 100%;
  }
  @media (min-width: 1200px) {
    margin-top: 29px;
  }
}
.nav__button {
  margin-right: 28px;
  width: 44px;
  height: 37px;
  border: none;
  background-color: #000;
  padding: 0;
  @media (min-width: 768px) {
    display: none;
  }
}
.nav__icon {
  fill: #fff;
}
.nav__icon--closed {
  width: 17px;
  height: 17px;
}
.nav__icon--opened {
  width: 14px;
  height: 14px;
}
.header__image {
  margin-top: 23px;
  width: 100%;
  img {
    width: 100%;
    height: 100%;
  }
  @media (min-width: 768px) {
    margin-top: 28px;
  }
  @media (min-width: 1200px) {
    margin-top: 34px;
  }
}
.nav__content-wrapper {
  display: none;
  @media (min-width: 768px) {
    display: block;
    max-width: 85%;
    margin: 0 auto;
  }
  @media (min-width: 1200px) {
    max-width: 75%;
  }
}
.nav__content-wrapper--open {
  z-index: 7;
  display: block;
  position: absolute;
  top: 60px;
  right: 25px;
}
.menu {
  @extend %list-reset;
  background-color: #f5f5f5;
  @media (min-width: 768px) {
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background-color: transparent;
    padding-top: 18px;
    padding-bottom: 15px;
  }
}
.none {
  display: none;
}
.menu__link {
  position: relative;
  text-decoration: none;
  display: flex;
  align-items: center;
  font-size: 11px;
  text-transform: uppercase;
  color: $main-color;
  font-weight: 400;
  line-height: 22px;
  @media (max-width: 767px) {
    width: 183px;
    height: 32px;
    padding-left: 12px;
    &:hover {
      background-color: #e5e5e5;
      padding-left: 14px;
    }
  }
  @media (min-width: 768px) {
    transition: border-bottom 0.4s;
    border-bottom: 1.5px solid transparent;
    &:hover {
      border-bottom: 1.5px solid $main-color;
    }
  }
  @media (min-width: 1200px) {
    font-size: 14px;
  }
}
.menu__link--active {
  color: #57a4a4;
}
